Application: gvSIG desktop - gvSIG bugs #857
Localizar por nomenclator. No funciona
07/09/2012 06:52 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.0.0-devel-2053

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2049 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

No funciona el botén de Localizar por nomenclator. Salta un error.

History

#1 - 07/09/2012 07:17 PM - Alvaro Anguix

Me he dado cuenta que el error es porque existe el botdn pero la extensién/paquete no esta instalada por defecto.

#2 - 07/10/2012 09:43 AM - Juan Lucas Dominguez

Los plugins de Catélogo y Gazetteer tenian un problema de despliegue. Faltaba por poner en su sitio algun archivo. Esto ya se ha corregido y debe

funcionar ya en el préximo build (2050, alpha?7)

#3 - 09/24/2012 12:44 PM - Maria Maluenda
- Status changed from New to Closed

- Target version set to 2.0.0-devel-2053

Closed in the gvSIG build 2053
